RubyGems Navigation menu

rubypython 0.5.1

RubyPython is a bridge between the Ruby and Python interpreters. It embeds a running Python interpreter in the Ruby application's process using FFI and provides a means for wrapping, converting, and calling Python objects and methods. RubyPython uses FFI to marshal the data between the Ruby and Python VMs and make Python calls. You can: * Inherit from Python classes. * Configure callbacks from Python. * Run Python generators (on Ruby 1.9.2 or later).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.4 - June 22, 2017 (42.0 KB)
  2. 0.6.3 - September 25, 2012 (39.0 KB)
  3. 0.6.2 - May 24, 2012 (39.5 KB)
  4. 0.6.1 - May 18, 2012 (39.5 KB)
  5. 0.6.0 - April 17, 2012 (39.5 KB)
  6. 0.5.1 - March 18, 2011 (35.5 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (2):

blankslate >= 2.1.2.3
ffi ~> 1.0.7

Development 依赖 (4):

hoe >= 2.9.1
rspec ~> 2.0
rubyforge >= 2.0.4
tilt ~> 1.0

业主:

作者:

  • Steeve Morin, Austin Ziegler, Zach Raines

SHA 256 校验和:

3134186c34eef8719b49342e5ea7e9931c83f07980f56b025d36b2bbe2c9e463

下载总量 1,428,518

这个版本 29,822

许可:

需要的 Ruby 版本:

链接: